<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity</title>
	</head>
	<body>
		<header><h1>Zuitt IT Solutions</h1></header>
		<!-- Table -->
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefitd of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<!-- Form -->
		<section>
			<h2>Contact Form</h2>
			<form action="https://www.google.com">

				<!-- Input Types -->
				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>
				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>	
				<label for="email">Email:</label> <br>
				<input type="text" name="email" id="email"required autocomplete> <br>
				<label for="contact">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" required><br>

				<!-- dropdown menu -->
				<label for="service">Service Type:</label><br>
				<select name="service" id="service">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
				</select><br>

				<!-- checkboxes -->
				<br>
				<label>Preferred Contacts:</label><br>

				<input type="checkbox" name="role1" id="role1" value="Email">
				<label for="role1">Email</label><br>
				<input type="checkbox" name="role2" id="role2" value="Phone">
				<label for="role2">Phone</label><br>

				<!-- radio -->
				<br>
				<label>Package:</label><br>

				<input type="radio" name="basic" id="basic" value="Basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="premium" id="premium" value="Premium">
				<label for="premium">Premium</label><br><br>	

				<!-- text -->
				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

				<!-- button -->
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</body>
</html>